.modal-prem .modal-body {
    padding: 33px 65px 10px 35px;
}

.modal-prem .modal-content {
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.modal-prem .modal-dialog {
    width: 869px;
    z-index: 1050;
}

.modal-prem .block.title {
    position: relative;
}

.modal-prem__close {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1;
}

.modal-prem .img-top {
    width: 222px;
    height: 126px;
    overflow: hidden;
}

.modal-prem .title {
    width: 545px;
}

.modal-prem .block {
    display: block;
    float: left;
    box-sizing: border-box;
}

.modal-prem__heading {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    text-align: left;
    margin: 18px 0 27px;
    line-height: 1;
}

.modal-prem__mark-list {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: rgb(69, 149, 150);
    text-align: left;
    line-height: 1;
    margin: 27px 0 13px;
}

.modal-prem__mark-list .modal-prem__mark:after {
    margin: 0 10px;
    content: "|";
    color: rgb(69, 149, 150);
}

.modal-prem__mark-list .modal-prem__mark {
    cursor: pointer;
}

.modal-prem__mark-list .modal-prem__mark:last-child:after {
    padding-right: 0;
    margin-right: 0;
    content: "";
}

.modal-prem__mark-list .modal-prem__mark:hover,
.modal-prem__mark-list .modal-prem__mark:focus {
    text-decoration: none;
}

.modal-prem .modal-prem__mark.disabled {
    pointer-events: none !important;
    cursor: default !important;
    color: #000 !important;
}

.modal-prem__mark.selected {
    font-weight: bold;
}

.modal-prem__model-list {
    line-height: 1;
    margin: 13px 0;
    padding: 15px 0;
    background: #f4f6f8;
    font-size: 15px;
}

.modal-prem__model-list a {
    display: inline-block;
    margin: 0 0 0 18px;
}

.modal-prem__model-list a.selected {
    color: #333;
    margin: 0 0 0 12px;
}

.modal-prem__model-list a.selected:hover {
    text-decoration: none;
    cursor: default;
}

.modal-prem .modal-top {
    margin: 0;
}

.modal-prem .modal-bottom {
    margin: 0;
}

.modal-prem .table-prev {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: rgba(82, 82, 82, 1);
    text-align: left;
    line-height: 1;
    margin-bottom: 20px;
}

.modal-prem .modal-table {
    width: 100%;
}

.modal-prem table.modal-table,
.modal-prem table.modal-table tr,
.modal-prem table.modal-table th,
.modal-prem table.modal-table td {
    border: 1px solid #dadada;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: rgba(26, 51, 51, 1);
    text-align: left;
    line-height: 1;
    font-size: 13px;
}

.modal-prem table.modal-table th,
.modal-prem table.modal-table td {
    padding: 10px;
}

.modal-prem table.modal-table th {
    font-family: "Open Sans", sans-serif;
    font-weight: bold !important;
    font-size: 13px;
    color: rgba(26, 51, 51, 1);
    text-align: left;
    line-height: 1;
    background: #f4f6f8;
}

@media screen and (max-width: 991px) and (min-width: 767px) {
    .modal-prem .modal-dialog {
        width: 760px;
    }

    .modal-prem .title {
        width: 436px;
    }
}

@media screen and (max-width: 767px) {
    .modal-prem .modal-dialog {
        width: 100%;
        margin: 0;
    }

    .modal-prem .modal-body {
        padding: 15px;
    }

    .modal-prem .modal-top {
        margin: 0 0 15px;
    }

    .modal-prem .title {
        width: 100%;
    }

    .modal-prem__heading {
        font-size: 13px;
        margin: 10px 0;
    }

    .modal-prem__mark-list {
        font-size: 12px;
        line-height: 2;
        margin: 10px 0;
    }

    .modal-prem__model-list {
        line-height: 2;
        margin: 10px 0;
        padding: 10px 0;
        font-size: 12px;
        text-align: left;
    }

    .modal-prem .table-prev {
        font-size: 12px;
    }

    .modal-prem table.modal-table,
    .modal-prem table.modal-table tr,
    .modal-prem table.modal-table th,
    .modal-prem table.modal-table td {
        font-size: 11px;
    }

    .modal-prem.in .modal-dialog {
        z-index: 1050;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
}
